contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0246170.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/e7ye-0087
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/246170
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/246170
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0194/0246170/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0246170/
identification:
  abstract:
    en: This dataset includes surface underway, chemical, meteorological and physical
      data collected from M/S Trans Future 5 in the, North Pacific Ocean, Philippine
      Sea, Solomon Sea, South Pacific Ocean and Tasman Sea from 2021-01-08 to 2022-01-06.
      These data include absolute humidity, air temperature, air-sea difference -
      partial pressure of carbon dioxide (pCO2), pCO2 - atmosphere, pCO2 - water,
      barometric pressure, relative humidity, sea surface salinity, sea surface temperature,
      wind direction and speed. The instruments used to collect these data include
      barometric pressure sensor, carbon dioxide (CO2) gas analyzer, shower head chamber
      equilibrator for autonomous CO2 measurement and thermosalinographs.
    fr: This dataset includes surface underway, chemical, meteorological and physical
      data collected from M/S Trans Future 5 in the, North Pacific Ocean, Philippine
      Sea, Solomon Sea, South Pacific Ocean and Tasman Sea from 2021-01-08 to 2022-01-06.
      These data include absolute humidity, air temperature, air-sea difference -
      partial pressure of carbon dioxide (pCO2), pCO2 - atmosphere, pCO2 - water,
      barometric pressure, relative humidity, sea surface salinity, sea surface temperature,
      wind direction and speed. The instruments used to collect these data include
      barometric pressure sensor, carbon dioxide (CO2) gas analyzer, shower head chamber
      equilibrator for autonomous CO2 measurement and thermosalinographs. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0246170', ABSOLUTE HUMIDITY, ABSOLUTE_WIND_SPEED, AIR TEMPERATURE, AIR_TMP,
        ATM_PRE, BAROMETERS > BAROMETERS, BAROMETRIC PRESSURE, CO2 ANALYZERS > CO2
          ANALYZERS, DEL_FCO2, DEL_PCO2, DEL_XCO2, EQUILIBRATORS, EQ_PRE, EQ_TMP,
        FCO2_AIR, FCO2_EQ, FCO2_SST, HUMIDITY, HUMIDITY SENSORS > HUMIDITY SENSORS,
        'JP/NIES > National Institute for Environmental Studies, Japan', National
          Institute for Environmental Studies, North Pacific Ocean, OCEAN > PACIFIC
          OCEAN > NORTH PACIFIC OCEAN, OCEAN > PACIFIC OCEAN > SOUTH PACIFIC OCEAN,
        Ocean Carbon and Acidification Data System (OCADS) Project, PAT520210108,
        PAT520210123, PAT520210203, PAT520210220, PAT520210306, PAT520210316, PAT520210330,
        PAT520210417, PAT520210427, PAT520210513, PAT520210529, PAT520210609, PAT520210624,
        PAT520210710, PAT520210725, PAT520210821, PAT520210831, PAT520210914, PAT520211002,
        PAT520211012, PAT520211027, PAT520211113, PAT520211125, PAT520211209, PAT520211225,
        PCO2_AIR, PCO2_SST, RELATIVE HUMIDITY, REL_WIND_SPEED, SALINOMETERS, SHIP_SPEED,
        SOLAR_RAD, SOOP, SSS, SST, Ship Of Opportunity Program (SOOP), Ship of Opportunity
          Programme (SOOP), Ships, Solomon Sea, South Pacific Ocean, Surface Ocean
          CO2 Atlas (SOCAT), Surface underway, TEMPERATURE SENSORS > TEMPERATURE SENSORS,
        TF5-128, TF5-129, TF5-130, TF5-131, TF5-132, TF5-133, TF5-134, TF5-135, TF5-136,
        TF5-137, TF5-138, TF5-139, TF5-140, Tasman Sea, Trans Future 5, 'Trans Future
          5 (call sign: 3EDA4, ICES code: PAT5, 2006-)', Trans_Future_5, VOS, WIND
          DIRECTION, WIND SPEED, XCO2_AIR, XCO2_EQ, XCO2_SST, barometric pressure
          sensor, chemical, humidity sensor, meteorological, salinometer, surface
          underway, temperature sensor]
      fr: [0246170 (FR), ABSOLUTE HUMIDITY (FR), ABSOLUTE_WIND_SPEED (FR), AIR TEMPERATURE
          (FR), AIR_TMP (FR), ATM_PRE (FR), BAROMETERS > BAROMETERS (FR), BAROMETRIC
          PRESSURE (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), DEL_FCO2 (FR), DEL_PCO2
          (FR), DEL_XCO2 (FR), EQUILIBRATORS (FR), EQ_PRE (FR), EQ_TMP (FR), FCO2_AIR
          (FR), FCO2_EQ (FR), FCO2_SST (FR), HUMIDITY (FR), HUMIDITY SENSORS > HUMIDITY
          SENSORS (FR), 'JP/NIES > National Institute for Environmental Studies, Japan
          (FR)', National Institute for Environmental Studies (FR), North Pacific
          Ocean (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR), OCEAN > PACIFIC
          OCEAN > SOUTH PACIFIC OCEAN (FR), Ocean Carbon and Acidification Data System
          (OCADS) Project (FR), PAT520210108 (FR), PAT520210123 (FR), PAT520210203
          (FR), PAT520210220 (FR), PAT520210306 (FR), PAT520210316 (FR), PAT520210330
          (FR), PAT520210417 (FR), PAT520210427 (FR), PAT520210513 (FR), PAT520210529
          (FR), PAT520210609 (FR), PAT520210624 (FR), PAT520210710 (FR), PAT520210725
          (FR), PAT520210821 (FR), PAT520210831 (FR), PAT520210914 (FR), PAT520211002
          (FR), PAT520211012 (FR), PAT520211027 (FR), PAT520211113 (FR), PAT520211125
          (FR), PAT520211209 (FR), PAT520211225 (FR), PCO2_AIR (FR), PCO2_SST (FR),
        RELATIVE HUMIDITY (FR), REL_WIND_SPEED (FR), SALINOMETERS (FR), SHIP_SPEED
          (FR), SOLAR_RAD (FR), SOOP (FR), SSS (FR), SST (FR), Ship Of Opportunity
          Program (SOOP) (FR), Ship of Opportunity Programme (SOOP) (FR), Ships (FR),
        Solomon Sea (FR), South Pacific Ocean (FR), Surface Ocean CO2 Atlas (SOCAT)
          (FR), Surface underway (FR), TEMPERATURE SENSORS > TEMPERATURE SENSORS (FR),
        TF5-128 (FR), TF5-129 (FR), TF5-130 (FR), TF5-131 (FR), TF5-132 (FR), TF5-133
          (FR), TF5-134 (FR), TF5-135 (FR), TF5-136 (FR), TF5-137 (FR), TF5-138 (FR),
        TF5-139 (FR), TF5-140 (FR), Tasman Sea (FR), Trans Future 5 (FR), 'Trans Future
          5 (call sign: 3EDA4, ICES code: PAT5, 2006-) (FR)', Trans_Future_5 (FR),
        VOS (FR), WIND DIRECTION (FR), WIND SPEED (FR), XCO2_AIR (FR), XCO2_EQ (FR),
        XCO2_SST (FR), barometric pressure sensor (FR), chemical (FR), humidity sensor
          (FR), meteorological (FR), salinometer (FR), surface underway (FR), temperature
          sensor (FR)]
    eov:
      en: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE,
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC TEMPERATURE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC WATER
          VAPOR > WATER VAPOR INDICATORS > HUMIDITY > ABSOLUTE HUMIDITY, EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC WATER VAPOR > WATER VAPOR INDICATORS > HUMIDITY
          > RELATIVE HUMIDITY, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC WINDS > SURFACE
          WINDS > WIND DIRECTION, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC WINDS >
          SURFACE WINDS > WIND SPEED, EARTH SCIENCE > CLIMATE INDICATORS > ATMOSPHERIC/OCEAN
          INDICATORS > SURFACE SALINITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE,
        EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, Partial pressure (or
          fugacity) of carbon dioxide - atmosphere, Philippine Sea, SALINITY - SURFACE
          WATER, WATER TEMPERATURE, bubble type equilibrator for autonomous carbon
          dioxide (CO2) measurement, carbon dioxide (CO2) gas analyzer, oceanography,
        partial pressure of carbon dioxide - water, physical]
      fr: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE
          (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC TEMPERATURE (FR), EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC WATER VAPOR > WATER VAPOR INDICATORS > HUMIDITY > ABSOLUTE
          HUMIDITY (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC WATER VAPOR > WATER
          VAPOR INDICATORS > HUMIDITY > RELATIVE HUMIDITY (FR), EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC WINDS > SURFACE WINDS > WIND DIRECTION (FR), EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC WINDS > SURFACE WINDS > WIND SPEED (FR), EARTH
          SCIENCE > CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH
          SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY (FR), Partial pressure (or fugacity)
          of carbon dioxide - atmosphere (FR), Philippine Sea (FR), SALINITY - SURFACE
          WATER (FR), WATER TEMPERATURE (FR), bubble type equilibrator for autonomous
          carbon dioxide (CO2) measurement (FR), carbon dioxide (CO2) gas analyzer
          (FR), oceanography (FR), partial pressure of carbon dioxide - water (FR),
        physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Surface underway measurements of partial pressure of carbon dioxide (pCO2),
      sea surface salinity, temperature and other parameters obtained during the ship
      of opportunity (SOOP) M/S Trans Future-5 cruises in the Pacific Ocean in 2021
      (NCEI Accession 0246170)
    fr: Surface underway measurements of partial pressure of carbon dioxide (pCO2),
      sea surface salinity, temperature and other parameters obtained during the ship
      of opportunity (SOOP) M/S Trans Future-5 cruises in the Pacific Ocean in 2021
      (NCEI Accession 0246170) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0246170
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [133.6, -44.4, -117.0, 46.7]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
